Subject: NTRerr called from fileIO:gaussian

From: "Jayasree Elambalassery" <jayaeg(at)berkeley.edu>
Date: Tue, 14 Dec 2004 12:23:01 -0800

Dear CCL users,
I have seen the same questions in CCL, but the replies were missing. Now I am facing these 
problems. I would really appreciate if you help me out though this has been asked many times.
I am doing an MP2(full) transition state optimization and it ends with the following error
*********
  Illegal file or unit passed to FileIO.FileIO: IOper= 1 IFilNo(1)=     0 Len=     1050624 IPos= 
          0 Q=       1343154312

  dumping /fiocom/, unit = 1 NFiles =  --------------
  ----------------------
  Error termination in NtrErr:
  NtrErr Called from FileIO.
***********************
In another optimization at ccsd(t) level using aug-cc-pvdz, I got an error

Semi-Direct transformation.
  Attempt to create subfile not contained in parent.
FileIO: IOper= 4 IFilNo(1)=   201 Len=  1585675872 IPos=           0 Q=      -1073750520

  dumping /fiocom/, unit = 1 NFiles =    7------------
  -------------------
Error termination in NtrErr: NtrErr Called from FileIO.
****************************************************

I have tried increasing the maxdisk and memory. But it didn't help. Can you suggest me something 
to solve this problem?
Thank you very much
Jayasree Elambalassery
University of California
Berkeley.